PDA

View Full Version : Anyone Using PayPal 2.8 on MAX?



ddecjc
09-23-2004, 05:22 PM
I see that the PayPal mod is up to version 2.8. Has anyone gone through the process of installing that over a clean MAX 1.7 install? I'm new to osC in general, and I've learned a lot over the last couple weeks, but, after looking at the install instructions for PayPal 2.8, I'm scared to death to try to install it over a MAX install that has BTS and a bunch of other stuff in it.

Any advice, hints, help, or other forms of encouragement????

michael_s
09-23-2004, 09:02 PM
I just did an install of this, and should have an upgrade pack out in a couple of days. If you can't wait, it was not too hard to install...

ddecjc
09-24-2004, 01:53 AM
If you'll have it out in a couple of days, I'll sit tight. Thanks for letting me know. What is the best way to find out when it's available? Will you post an announcement somewhere? Is there somewhere I can sign up to be notified?

Thanks.

P.S. When you do upgrade packages like that for MAX, do they get posted in the "downloads" section on this site, or is there somewhere else that they go?

michael_s
09-24-2004, 06:01 AM
Hi,

It will be announced in the forums. All announcements get tacked at the top of the forum index for about a week, so you will see the announcement there. There will be a link in the post to the file, which will be posted in the downloads section. :)

ddecjc
09-24-2004, 06:34 AM
Great! I'm looking forward to trying it out!

phillc
10-17-2004, 09:14 PM
Hi,

It will be announced in the forums. All announcements get tacked at the top of the forum index for about a week, so you will see the announcement there. There will be a link in the post to the file, which will be posted in the downloads section. :)

Hey msasek!

Have you had a chance to put the PayPal 2.8 upgrade together yet?

Thank you!